Reference record for OID 1.3.6.1.4.1.181.1.13.0.32

Parent
1.3.6.1.4.1.181.1.13.0 (0)
Node code
32
Node name
slotPmMismatch
Numeric OID
1.3.6.1.4.1.181.1.13.0.32
URN notation
urn:oid:1.3.6.1.4.1.181.1.13.0.32
ASN.1 notation

{1 3 6 1 4 1 181 1 13 0 32}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxProducts(1) aac3(13) 0 slotPmMismatch(32)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/181/1/13/0/32
  • /ISO/Identified-Organization/6/1/4/1/181/1/13/0/32
  • /ISO/3/6/1/4/1/181/1/13/0/32
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/enterprises/adcNetworks/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/enterprises/adcKentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcNetworks/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcKentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/vendor-objects/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/vendor-objects/adcNetworks/ktxProducts/aac3/0/slotPmMismatch
  • /iso/identified-organization/dod/internet/private/vendor-objects/adcKentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/org/dod/internet/private/enterprise/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/org/dod/internet/private/enterprise/adcNetworks/ktxProducts/aac3/0/slotPmMismatch
  • /iso/org/dod/internet/private/enterprise/adcKentrox/ktxProducts/aac3/0/slotPmMismatch
  • /iso/org/dod/internet/private/enterprises/adckentrox/ktxProducts/aac3/0/slotPmMismatch
  • Additional combinations skipped.

Descriptions

slotPmMismatch — MIBdepot

No driver available for the inserted PM type and version.

Source records

slotPmMismatch

Status in source: unspecified.

Names: slotPmMismatch

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "slotPmMismatch",
    "TRAP-TYPE",
    "ENTERPRISE",
    "aac3",
    "VARIABLES",
    "{",
    "slotPmId",
    "}",
    "DESCRIPTION",
    "\"No driver available for the inserted PM type and version.\"",
    "::=",
    "32"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "aac3"
      ]
    ],
    [
      "VarTypes",
      [
        "slotPmId"
      ]
    ],
    [
      "DESCRIPTION",
      "No driver available for the inserted PM type and version."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysObjectID'], 'RFC1406-MIB': ['dsx1LineStatus'], 'RFC1407-MIB': ['dsx3LineStatus']}
    · Download aac3-140.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.150210+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_120.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.151365+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_12510.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.152987+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_13015.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.155208+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_13104.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.156881+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download mib_12601.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:07.165666+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    slotPmMismatch TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { slotPmId }
            DESCRIPTION
                    "No driver available for the inserted PM type and version."
            ::= 32
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysObjectID'], 'RFC1406-MIB': ['dsx1LineStatus'], 'RFC1407-MIB': ['dsx3LineStatus']}
    · Download CP300.mib.txt
    Source location: AAC3-MIB::slotPmMismatch.
    Source version and references

    Archived: 2026-10-19T00:22:10.015201+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.181)

Witt Mike

Siblings (96)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.1.13.0.320 aimuxGroupActive00
1.3.6.1.4.1.181.1.13.0.321 aimuxBandwidthChanged00
1.3.6.1.4.1.181.1.13.0.322 aimuxAcpTimeout00
1.3.6.1.4.1.181.1.13.0.323 aimuxSignalFailure00
1.3.6.1.4.1.181.1.13.0.324 aimuxBadDiffDelay00
1.3.6.1.4.1.181.1.13.0.325 aimuxArbConflict00
1.3.6.1.4.1.181.1.13.0.326 aimuxMajGrpAlarm00
1.3.6.1.4.1.181.1.13.0.400 aac3Ds3AlarmsClear00
1.3.6.1.4.1.181.1.13.0.401 aac3Ds3Los00
1.3.6.1.4.1.181.1.13.0.402 aac3Ds3Oof00
1.3.6.1.4.1.181.1.13.0.403 aac3Ds3Rai00
1.3.6.1.4.1.181.1.13.0.404 aac3Ds3Rya00
1.3.6.1.4.1.181.1.13.0.405 aac3Ds3Ris00
1.3.6.1.4.1.181.1.13.0.410 aac3E3AlarmsClear00
1.3.6.1.4.1.181.1.13.0.411 aac3E3Los00
1.3.6.1.4.1.181.1.13.0.412 aac3E3Oof00
1.3.6.1.4.1.181.1.13.0.413 aac3E3Rai00
1.3.6.1.4.1.181.1.13.0.414 aac3E3Rya00
1.3.6.1.4.1.181.1.13.0.451 aac3Ds3FeLos00
1.3.6.1.4.1.181.1.13.0.452 aac3Ds3FeLof00
1.3.6.1.4.1.181.1.13.0.453 aac3Ds3FeRai00
1.3.6.1.4.1.181.1.13.0.454 aac3Ds3FeRis00
1.3.6.1.4.1.181.1.13.0.500 ktxSonetAlarmsClear00
1.3.6.1.4.1.181.1.13.0.501 ktxSonetLos00
1.3.6.1.4.1.181.1.13.0.502 ktxSonetOof00
1.3.6.1.4.1.181.1.13.0.503 ktxSonetAisl00
1.3.6.1.4.1.181.1.13.0.504 ktxSonetLopp00
1.3.6.1.4.1.181.1.13.0.505 ktxSonetAisp00
1.3.6.1.4.1.181.1.13.0.506 ktxSonetRdil00
1.3.6.1.4.1.181.1.13.0.507 ktxSonetRdip00
1.3.6.1.4.1.181.1.13.0.600 v35AlarmsClear00
1.3.6.1.4.1.181.1.13.0.601 v35Los00
1.3.6.1.4.1.181.1.13.0.602 v35Loc00
1.3.6.1.4.1.181.1.13.0.700 j2AlarmsClear00
1.3.6.1.4.1.181.1.13.0.701 j2Los00
1.3.6.1.4.1.181.1.13.0.702 j2Oof00
1.3.6.1.4.1.181.1.13.0.703 j2Loq00
1.3.6.1.4.1.181.1.13.0.704 j2Ais00
1.3.6.1.4.1.181.1.13.0.705 j2Rai00
1.3.6.1.4.1.181.1.13.0.706 j2Pais00
1.3.6.1.4.1.181.1.13.0.800 hssiAlarmsClear00
1.3.6.1.4.1.181.1.13.0.801 hssiLos00
1.3.6.1.4.1.181.1.13.0.802 hssiLoc00
1.3.6.1.4.1.181.1.13.0.850 ethAlarmsClear00
1.3.6.1.4.1.181.1.13.0.851 ethInputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.852 ethOutputFifoOverflow00